p {
    font-size: 16px;
    width: 100%;
    padding: 5px;
}

.card {
    border-radius: 5px;
    background-color: white;
    margin-bottom: 5px;
}

img {
    width: auto;
    max-width: 75px;
}

.img-else {
    width: auto;
    max-width: 100px;
}

.t-text {
    font-size: 20px;
}
